
alter Table an_anagrafiche add identificativo_xml varchar(1) NOT NULL DEFAULT 'I' ;

alter Table an_sedi add `lat` float(10,6) DEFAULT NULL ;
alter Table an_sedi add `lng` float(10,6) DEFAULT NULL ;
alter Table an_sedi add `colore_marker` varchar(7) NOT NULL DEFAULT '60cbcb';